package com.qianhe.zqbf.service;

import com.qianhe.zqbf.domain.ChartBaseModel;
import com.qianhe.zqbf.domain.ZqczTjfxQuery;

public interface ZqbfXmzTjfxService {
    /**
     * 管理区上报数量
     */
    ChartBaseModel glqsbsl(ZqczTjfxQuery zqczTjfxQuery);

    /**
     * 帮扶项目统计占比
     */
    ChartBaseModel bfxmtjzb(ZqczTjfxQuery zqczTjfxQuery);

    /**
     * 帮扶项目统计排名
     */
    ChartBaseModel bfxmtjpm(ZqczTjfxQuery zqczTjfxQuery);
}
